activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Timothy Bish <tabish...@gmail.com>
Subject Re: ActiveMQ 5.8 - Upgrade to Spring 3.1.x
Date Sat, 12 Jan 2013 20:46:56 GMT
+1

On Sat, 2013-01-12 at 10:31 +0100, Claus Ibsen wrote: 
> Hi
> 
> I created a ticket
> https://issues.apache.org/jira/browse/AMQ-4253
> 
> I think we should upgrade ActiveMQ 5.8 to the latest Spring 3.1.x version.
> 
> The old Spring 3.0.7 branch is DEAD, and SpringSource does not
> maintain that branch anymore.
> Also that release is 1+ year old.
> 
> So any thoughts of not upgrading?
> 
> Camel 2.11 has already been upgraded.
> And Camel 2.10.x also supports Spring 3.1 (its just not the default in
> our maven pom.xml)
> 
> 
> 

-- 
Tim Bish
Sr Software Engineer | RedHat Inc.
tim.bish@redhat.com | www.fusesource.com | www.redhat.com 
skype: tabish121 | twitter: @tabish121
blog: http://timbish.blogspot.com/


Mime
View raw message